File: custom.css

package info (click to toggle)
tox 4.49.1-1
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 2,612 kB
  • sloc: python: 26,672; javascript: 114; sh: 22; makefile: 15
file content (23 lines) | stat: -rw-r--r-- 438 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
blockquote {
  border-left: none;
  font-style: normal;
  margin-left: 1.5rem;
  margin-right: 0;
  padding: 0;
}

.mermaid svg {
  max-height: 800px !important;
  min-height: 200px !important;
  height: auto !important;
}

body[data-theme="dark"] .mermaid {
  filter: invert(0.88) hue-rotate(180deg);
}

@media (prefers-color-scheme: dark) {
  body:not([data-theme="light"]) .mermaid {
    filter: invert(0.88) hue-rotate(180deg);
  }
}